## intent:intent_hobbies_reading
- i have a hobby of reading books
- i have a hobby of reading books at home
- i have a hobby of reading books at the library
- i have a hobby of reading novels on train
- i have a hobby of reading books on the car
- i have a hobby of reading novels on the car
- i have a hobby of reading books at the book store
- i have a hobby of reading novels at home
- i have a hobby of reading books while i'm walking
- i have a hobby of reading novels while i'm walking
- i have a hobby of reading novels at work
- i have a hobby of reading books in the park
- i have a hobby of reading books while i'm listening to music
- i have a hobby of reading novels in the park
- i have a hobby of reading books at cafes
- i have a hobby of reading books on train
- i have a hobby of reading novels at the library
- i have a hobby of reading books in the office
- i have a hobby of reading books at work
- i have a hobby of reading books on the bus
- i have a hobby of reading novels on the bus
- i have a hobby of reading novels while i'm listening to music
- i have a hobby of reading novels in the office
- i have a hobby of reading novels at cafes
- i have a hobby of reading novels at the book store
- my hobby is reading novels at cafes
- my hobby is reading novels on train
- my hobby is reading novels at work
- my hobby is reading books at the library
- my hobby is reading books while i'm listening to music
- my hobby is reading books at home
- my hobby is reading novels at the book store
- my hobby is reading novels in the office
- my hobby is reading books at work
- my hobby is reading books in the office
- my hobby is reading novels at home
- my hobby is reading novels at the library
- my hobby is reading books at the book store
- my hobby is reading novels on the bus
- my hobby is reading novels in the park
- my hobby is reading books while i'm walking
- my hobby is reading novels on the car
- my hobby is reading books in the park
- my hobby is reading novels while i'm walking
- my hobby is reading novels while i'm listening to music
- my hobby is reading books on train
- my hobby is reading books on the car
- my hobby is reading books on the bus
- my hobby is reading books at cafes
- reading journals is one of my favored amusements
- reading novels is one of my favored pastimes
- reading novels is one of my ideal hobbies
- reading poems is one of my favored hobbies
- reading journals is one of my favored greatest joys
- reading journals is one of my favored greatest pleasures
- reading romance is one of my pastimes
- reading romance is one of my favored greatest pleasures
- reading journals is one of my ideal pastimes
- reading romance is one of my ideal greatest pleasures
- reading poems is one of my ideal greatest joys
- reading books is one of my greatest joys
- reading poems is one of my ideal amusements
- reading poems is one of my ideal hobbies
- reading poems is one of my hobbies
- reading romance is one of my favourite greatest pleasures
- reading books is one of my ideal greatest pleasures
- reading novels is one of my ideal greatest joys
- reading novels is one of my greatest joys
- reading novels is one of my favourite hobbies
- reading poems is one of my greatest joys
- reading books is one of my greatest pleasures
- reading novels is one of my ideal greatest pleasures
- reading poems is one of my favourite hobbies
- reading books is one of my favourite pastimes
- reading novels is one of my favored greatest pleasures
- reading novels is one of my favourite amusements
- reading romance is one of my favourite hobbies
- reading journals is one of my favourite pastimes
- reading poems is one of my favourite amusements
- reading novels is one of my hobbies
- reading books is one of my favourite greatest joys
- reading journals is one of my favourite greatest pleasures
- reading novels is one of my favored greatest joys
- reading journals is one of my hobbies
- reading books is one of my favourite amusements
- reading poems is one of my favored pastimes
- reading books is one of my favored pastimes
- reading books is one of my favored greatest joys
- reading journals is one of my favourite greatest joys
- reading novels is one of my favourite pastimes
- reading romance is one of my favored pastimes
- reading poems is one of my favored amusements
- reading novels is one of my favored hobbies
- reading romance is one of my favored hobbies
- reading romance is one of my hobbies
- reading novels is one of my favourite greatest joys
- reading poems is one of my favored greatest pleasures
- reading novels is one of my amusements
- reading romance is one of my favourite amusements
- reading journals is one of my ideal amusements
- reading novels is one of my ideal pastimes
- reading books is one of my favourite hobbies
- reading books is one of my ideal greatest joys
- reading books is one of my favourite greatest pleasures
- reading romance is one of my favourite greatest joys
- reading novels is one of my favored amusements
- reading journals is one of my favourite amusements
- reading journals is one of my favourite hobbies
- reading poems is one of my favourite greatest joys
- reading books is one of my ideal amusements
- reading romance is one of my favored amusements
- reading journals is one of my ideal greatest pleasures
- reading books is one of my ideal pastimes
- reading poems is one of my favored greatest joys
- reading journals is one of my favored pastimes
- reading journals is one of my pastimes
- reading poems is one of my ideal pastimes
- reading journals is one of my greatest joys
- reading romance is one of my greatest joys
- reading books is one of my favored greatest pleasures
- reading journals is one of my greatest pleasures
- reading poems is one of my favourite greatest pleasures
- reading books is one of my amusements
- reading romance is one of my ideal greatest joys
- reading poems is one of my amusements
- reading journals is one of my amusements
- reading novels is one of my pastimes
- reading romance is one of my ideal amusements
- reading journals is one of my ideal hobbies
- reading journals is one of my favored hobbies
- reading books is one of my hobbies
- reading romance is one of my favourite pastimes
- reading poems is one of my greatest pleasures
- reading poems is one of my ideal greatest pleasures
- reading poems is one of my favourite pastimes
- reading romance is one of my ideal hobbies
- reading romance is one of my amusements
- reading books is one of my pastimes
- reading romance is one of my greatest pleasures
- reading books is one of my favored amusements
- reading books is one of my favored hobbies
- reading books is one of my ideal hobbies
- reading journals is one of my ideal greatest joys
- reading novels is one of my favourite greatest pleasures
- reading novels is one of my ideal amusements
- reading poems is one of my pastimes
- reading romance is one of my ideal pastimes
- reading romance is one of my favored greatest joys
- reading novels is one of my greatest pleasures



<!-- update 24/04/2022 -->
- my favourite are reading at the house
- my hobbies is reading novels
- my hobbies are reading journals
- my favorite are reading at home
- my favourite hobbies are reading poems
- my hobbies is reading journals
- my hobbies is reading at the house
- my favourite is reading at the house
- my favorite is reading journals
- my hobbies is reading at the house
- my hobbies are reading at home
- my favourite hobbies are reading at the house
- my hobbies is reading at home
- my favourite are reading journals
- my hobby is reading journals
- my favorite are reading at company
- my favored hobbies is reading at home
- my hobby is reading at company
- my hobbies are reading at the house
- my favourite hobbies is reading novels
- my favored hobbies are reading at the house
- my hobbies is reading at home
- my hobbies are reading at company
- my favourite hobbies are reading at company
- my favourite is reading at company
- my favourite hobbies is reading at home
- my favourite hobbies is reading at the house
- my favored hobbies is reading poems
- my favourite is reading novels
- my hobbies are reading at the house
- my hobby are reading journals
- my favorite is reading at the house
- my hobbies is reading at home
- my favourite are reading at the house
- my favorite are reading journals
- my favored hobbies are reading at the house
- my hobbies is reading at company
- my favored hobbies are reading at home
- my favored hobbies is reading at the house
- my favorite is reading at the house
